Can't run perl-browser

Tags:

Answer: 1

23 hours ago

I'm trying to run this program perl-browser but I'm getting fowllowing error:

$ perl ./perl-browser
Can't locate Gtk2/WebKit.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at ./perl-browser line 8.
BEGIN failed--compilation aborted at ./perl-browser line 8.

Why is that?

Added by: Orland Howe

Answer: 2

26 hours ago

Looks like module webkit is not installed. I think you should try something like this (or google perl modules installation)

sudo apt-get install cpanminus libwebkitgtk-devel
sudo cpanm Gtk2::WebKit

Hope it will work.

Added by: Jakayla Beier

Popular Search

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 1 2 3 4 5 6 7 8 9